/* CSS Document */
* {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;

}

@font-face {
font-family: 'OptimaMedium';
font-style: normal;
font-weight: normal;
src: local('OptimaMedium'), url('OptimaMedium.woff') format('woff');
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	/* [disabled]background-color: #FFFFFF; */
	font-family: Georgia, "Times New Roman", Times, serif;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #AF0000;
}

.clearfix {
	margin-top: 25px;
	margin-bottom: 25px;
	clear: both;
}
#wrapper {
	/* [disabled]background-color: #FFF; */
}
#topbar {
	background-color: #FFFFFF;
	height: 35px;
	padding-top:5px;
}
#topbar a {
	
}
#header {
	height: 200px;
}
#logo {
	height: 163px;
}

#navigation {
	height: 55px;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C7AC70;
	border-bottom-color: #AF0000;
	color: #000;
}

#navbar ul.nav.navbar-nav li a {
	color: #000;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
.nav.navbar-nav li a {
	color: #000;
	padding-right: 25px;
	padding-left: 25px;
	/* [disabled]background-color: #FFF; */
}
.nav.navbar-nav li a:hover {
	color: #AF0000;
	background-color: #FAFAFA;
}
.icon-bar {
	background-color: #E6E6E6;
}

#maincontent {
	height: auto;
	min-height: 750px;
}

#pageheader {
	background-color: #FFFFFF;
	min-height: 100px;
}

#footer {
	background-color: #FFFADC;
	height: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}

.fabout {
	margin-bottom:25px;
}
#footer hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #C7AC70;
}

#footer ul {
	list-style-type: disc;
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer ul li {
	/*border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DADADA;*/
	padding-top: 6px;
	padding-bottom: 6px;
}
#footer ul li a {
	color: #000;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #AF0000;
	text-decoration: none;
}

#footer2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7AC70;
	/* [disabled]padding-top: 10px; */
}
.iconlinks {
	list-style-type: none;
	/*text-align: center;
	vertical-align: middle;*/
	display: block;
	/*background-color: #FAFAFA;
	border: 1px solid #DCDCDC;*/
	margin-top: 25px;
}
.iconlinks li {
	list-style-type: none;
	display: inline-block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
}
.iconlinks li a {
	text-decoration: none;
}
.iconlinks li a:hover {
	text-decoration: none;
	color: #AF0000;
}



#bottombar {
	background-color: #AF0000;
	height: 45px;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bottombar  a {
	color: #FFF;
	text-decoration: none;
}
#bottombar a:hover {
	color: #F0F0F0;
}

.hr {
    border: none;
    height: 80px;
    background: url(../images/divider-1.png) center no-repeat;
    clear: both;
}

.dropcap {
	float: left;
	color: #C7AC70;
	font-size: 45px;
	line-height: 30px;
	padding-top: 6px;
	padding-right: 2px;
	padding-left: 3px;
}

input {
	border: 1px solid #603024;
	width: 100px;
}

#mapCanvass {
	display: block;
	height: 250px;
	width: 100%;
}

#sidebar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidebar ul li a {
	display: block;
	margin: 0px;
	padding: 5px;
}

#hformdiv {
	background-color: #F0F0F0;
	padding-top: 25px;
	padding-bottom: 15px;
}

#formdiv {
	background-color: #F0F0F0;
	border: 1px solid #C8C8C8;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#formdiv h3 {
	color: #FFF;
	background-color: #B40000;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#listview {
	border: 1px solid #C8C8C8;
	padding-bottom: 20px;
}
#priceband {
	background-color: #AF0000;
	display: block;
	height: auto;
	color: #FFF;
	/* [disabled]margin-bottom: 15px; */
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


#listview h1 {
	margin-bottom: 10px;	
}

.link {
	margin-top: 10px;
	display: block;
}


#roomrates {
	font-family: Arial, Helvetica, sans-serif;	
}
#roomrates  .small {
	color: #FFF;
}


.room-details {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}
#banner {
	display: block;
	background-color: #FFFADC;
	padding: 0px;
	position: relative;
}
#banner-img {
	margin-left: -15px;
	/* [disabled]position: absolute; */
	/* [disabled]top: 0px; */
}
#banner-heading {
	padding-top: 60px;
	/* [disabled]padding-bottom: 60px; */

}

#banner-heading h1 {
	display: block;
	margin: 0px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	padding-left: 50px;
	font-family: OptimaMedium;
	font-weight: bold;
	color: #C80000;
}

#banner-cta {
	margin-bottom: 15px;
	padding-top: 60px;
}

ol li {
	list-style-position: outside;
	padding-left: 10px;
}

.has-feedback .form-control-feedback {
    top: 25px;
    right: 0;
}
.form-horizontal .has-feedback .form-control-feedback {
    top: 0;
    right: -15px;
}

.form-horizontal .has-feedback .form-control-feedback .roomcat{
    top: 0;
    right: 200px;
}

.form-horizontal .has-feedback .form-control-feedback #terms{
    top: 0;
    right: -200px;
}

.mySpecialClass
{
	border: 1px solid #CCC;
	width: 100% !important;
}#terms {
	float: left;
}
